add a protection and a warning against running with bash version < 4
authormkrzewic <mikolaj.krzewicki@cern.ch>
Fri, 30 May 2014 18:27:05 +0000 (20:27 +0200)
committermkrzewic <mikolaj.krzewicki@cern.ch>
Fri, 30 May 2014 18:27:05 +0000 (20:27 +0200)
commit34af53b5ec497551e2c61c5054e296aca0e44680
tree40f4ea959ed9d5c94688e44024b605f8362d8a82
parent762f2238f49fb9c9267d8eec5252bae65f73583a
add a protection and a warning against running with bash version < 4
PWGPP/QA/scripts/runQA.sh